/* dynamic */
.dynamic{height: 736px;margin-bottom: 220px;position: relative;}
.dynamic .flexslider{border: none;border-radius: 0;height: 100%;margin: 0;}
.dynamic .slides{height: 100%;}
.dynamic .slides li{width: 100%;height: 100%;color: #fff;background: #fff url('../images/banner1.jpg') no-repeat center;}
.dynamic .slides li li.slide2{background-image: url('../images/banner2.jpg');}
.dynamic .slides li.slide3{background-image: url('../images/banner3.jpg');}
.dynamic .slides .content{font-size: 14px;}
.dynamic .slides .content h1{font-size: 40px;padding-top: 148px;text-transform: uppercase;}
.dynamic .slides li.slide1 b{font-size: 15px;}
.dynamic .slides li.slide1 dl{display: flex;flex-wrap: wrap;max-width: 520px;margin-top: 24px;}
.dynamic .slides li.slide1 dl dd{list-style: disc;margin: 5px 5px 5px 20px;}
.dynamic .slides li.slide1 dl dd a{color: #fff;font-size: 14px;display: block;position: relative;font-family: Tahoma;}
.dynamic .slides li.slide1 dl dd a:hover{color: #ff6d0c;}
.dynamic .slides .content > a{display: block;width: 234px;height: 42px;border: 1px solid #fff;margin-top: 44px;font-size: 16px;text-align: center;line-height: 42px;color: #fff;}
.dynamic .slides .content > a:hover{background-color: #ff6d0c;color: #fff;border-color: transparent;}
.dynamic .slides li.slide2 .content{text-align: center;}
.dynamic .slides li.slide2 h1{margin-top: 20px;font-size: 28px;margin-bottom: 8px;padding-top: 0;}
.dynamic .slides li.slide2 s{text-decoration: none;display: inline-block;margin-bottom: 20px;width: 100%;}
.dynamic .slides li.slide2 dl{display: flex;margin-bottom: 24px;width: 470px;flex-wrap: wrap;}
.dynamic .slides li.slide2 dl.left{float: left;}
.dynamic .slides li.slide2 dl.right{float: right;justify-content: flex-end;}
.dynamic .slides li.slide2 dl dd{margin-bottom: 50px;text-align: center;}
.dynamic .slides li.slide2 dl.right dd{margin-right: 24px;}
.dynamic .slides li.slide2 dl.left dd{margin-left: 24px;}
.dynamic .slides li.slide2 dl dd.pl{padding-left: 50px;}
.dynamic .slides li.slide2 dl dd.pr{padding-right: 50px;}
.dynamic .slides li.slide2 dl dd a{display: block;width: 186px;height: 67px;background-color: #fff;line-height: 67px;text-align: center;position: relative;}
.dynamic .slides li.slide2 dl dd a::before{content: "";background-color: #fff;position: absolute;right: -8px;bottom: -8px;width: 100%;width: 100%;height: 100%;z-index: 0;}
.dynamic .slides li.slide2 dl dd a img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;position: relative;}
.dynamic .slides li.slide2 dl dd a:hover{opacity: 1;border: 1px solid #a2a6b1;}
.dynamic .flex-control-nav{z-index: 2;bottom: 250px;}
.dynamic .flex-direction-nav .flex-prev{left: 0;}
.dynamic .flex-direction-nav .flex-next{right: 0;}
.dynamic .flex-control-paging li a{width: 98px;height: 2px;background: #ffffff;display: inline-block;opacity: 0.3;transition: 0.3s;margin: 0 !important;border-radius: 0;}
.dynamic .flex-control-paging li a.flex-active{opacity: .9;}
/* product-index-module */
.product-index{position: absolute;top: 600px;left: 50%;transform: translateX(-50%);z-index: 2;display: flex;}
.product-index .module{width: 455px;height: 307px;margin: 0 4px;padding: 50px;text-align: center;font-family: 435;position: relative;}
.product-index .module::after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgb(243, 244, 246, .65);}
.product-index .module1{background: url("../images/banner-text-bg1.jpg") no-repeat 100%/100% 100%;}
.product-index .module2{background: url("../images/banner-text-bg2.jpg") no-repeat 100%/100% 100%;}
.product-index .module3{background: url("../images/banner-text-bg3.jpg") no-repeat 100%/100% 100%;}
.product-index .content{position: relative;z-index: 2;display: block;height: 100%;}
.product-index h2{font-size: 28px;color: #222222;margin-bottom: 15px;}
.product-index a{width: 64px;height: 40px;background: rgba(255, 255, 255, 0);border: 1px solid rgba(0, 0, 0, 0.18);border-radius: 20px;display: block;position: absolute;left: 0;right: 0;bottom: 0;cursor: pointer;margin: 0 auto;color: #727272;font-size: 24px;text-align: center;line-height: 36px;}
.product-index a:hover{background: #ff6d0c;color: #fff;border-color: transparent;}
/* part1 */
.part1{text-align: center;background-image: url("../images/aboutus-bg.png");background-repeat: no-repeat;background-position: center bottom;padding-bottom: 400px;}
.part1 h1{font-size: 40px;color: #222222;font-weight: normal;margin-bottom: 8px;}
.part1 .summary{max-width: 760px;display: inline-block;text-decoration: none;margin: 15px auto 25px;line-height: 24px;}
.part1 > a{display: block;width: 313px;height: 43px;border-radius: 25px;border: 1px solid #A2A2A2;font-size: 17px;color: #5A5A5A;text-align: center;line-height: 43px;margin: 0 auto;margin-top: 18px;margin-bottom: 48px;}
.part1 > a:hover{background-color: #ff6d0c;color: #fff;border-color: transparent;}
/* part2 */
.part2{position: relative;margin-bottom: 20px;overflow: hidden;}
.part2 .flexslider{margin: 0 auto;}
.part2 .slides{padding-bottom: 20px;}
.part2 .flex-direction-nav .flex-prev{left: -50px !important;top: 48%;}
.part2 .flex-direction-nav .flex-next{right: -50px !important;top: 48%;}
.part2 .flex-control-nav{z-index: 2;bottom: 0;}
.part2 h1{font-size: 40px;color: #222222;text-align: center;font-weight: normal;margin: 24px 0;}
.part2 dl{display: flex;flex-wrap: wrap;margin: auto;width: 100%;justify-content: space-between;}
.part2 dl dd{width: 264px;height: 351px;background: #ffffff;border: 1px solid #dcdcdc;display: flex;flex-direction: column;justify-content: space-between;align-items: center;margin-bottom: 15px;font-size: 15px;}
.part2 dl dd .brand-img{max-width: 132px;max-height: 50px;margin-top: 14px;width: auto;}
.part2 dl dd .p-img{max-height: 100px;margin-top: 70px;width: auto;}
.part2 dl dd .brand-img +.p-img{margin-top: 0;}
.part2 dl dd a{width: 264px;height: auto;background-color: #e3e3e9;padding: 21px 15px 15px;position: relative;overflow: hidden;color: #888b9a;}
.part2 dl dd a::after{content: "";position: absolute;top: -10px;left: 15px;width: 0px;height: 0px;border-left: 10px solid #fff;border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-right: 10px solid transparent;}
.part2 dl dd a b{font-size: 15px;font-weight: bold;color: #515a6a;line-height: 20px;}
.part2 dl dd a s{font-size: 13px;text-decoration: none;display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.part2 dl dd a h5{font-size: 20px;font-style: italic;margin-top: 5px;min-height: 26px;}
.part2 dl dd a h5 span{font-size: 16px;margin-right: 3px;}
.part2 dl dd a:hover{color: #ffffff;background-color: #6f728c;}
.part2 dl dd a:hover b{color: #ffffff;}
/* part3 */
.part3{}
.part3 form{display: flex;align-items: center;height: 788px;position: relative;overflow: hidden;}
.part3 .left{position: absolute;left: 50%;width: 1128px;height: 560px;margin-left: -950px;background: #eff0f3;padding: 15px 0px 20px 240px;}
.part3 .left::before{content: '';width: 1000%;height: 100%;background-color: #eff0f3;position: absolute;left: 50%;margin-left: -950%;z-index: -1;top: 0;}
.part3 .left h1{font-size: 40px;color: #222222;}
.part3 .left .part-content{width: 77%;}
.part3 .left h2{font-size: 24px;font-family: 435;font-weight: normal;color: #5c5c5c;margin-bottom: 10px;}
.part3 .left .tip li{list-style: disc !important;margin-left: 20px;font-size: 14px;font-family: Tahoma;font-weight: 400;color: #a2a6b1;line-height: 18px;}
/* rfq-form */
.part3 .form-container ul.form-group li label{color: #222222;}
.part3 .right{width: 624px;height: 100%;background: url("../images/half-circle.png") no-repeat 100%/100% 100%;position: absolute;margin-left: -52px;margin-top: 10px;left: 50%;}
.part3 .right .circle-wrap{position: absolute;top: 48%;left: 5rem;height: 39%;transform: translateY(-48%);width: 300px;height: 39%;border-radius: 50%;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.part3 .right .circle-wrap > b{font-size: 27px;font-family: Tahoma;font-weight: bold;color: #535874;text-shadow: 1px 2px 0px rgba(255, 255, 255, 0.45);text-align: center;margin-top: 30px;}
.part3 .right .circle-wrap > b::before{content: '';position: absolute;top: 30%;left: 0;right: 0;margin: 0 auto;width: 147px;height: 39px;background: url('../images/logo.png') no-repeat 0 -266px;}
.part3 .right .circle-wrap ol li{width: 180px;right: 0;position: absolute;color: #ffffff;font-style: italic;font-weight: bolder;text-align: center;-webkit-text-stroke-width: 0.5px;-webkit-text-stroke-color: #9fa3b9;text-shadow: 1px 2px 0px #9fa3b9;font-size: 17px;}
.part3 .right .circle-wrap ol li b{font-size: 35px;display: block;}
.part3 .right .circle-wrap ol li:nth-child(1){top: -190px;right: -50px;}
.part3 .right .circle-wrap ol li:nth-child(2){top: -2px;right: -276px;}
.part3 .right .circle-wrap ol li:nth-child(3){top: 219px;right: -250px;}
.part3 .right .circle-wrap ol li:nth-child(4){top: 400px;right: -50px;}
.part3 .right .circle-input{width: 300px;background-color: transparent;position: absolute;top: 48%;left: 80px;height: 39%;transform: translateY(-48%);border-radius: 50%;border: none;cursor: pointer;}
.part3 .right .circle-input:hover{background-color: #474c6a17;}
.part3 .mobile-btn{display: none;}
/* .part4 */
.part4{position: relative;overflow: hidden;min-height: 581px;}
.part4::before{content: '';position: absolute;bottom: 0;width: 725px;height: 581px;background: url('../images/people.jpg') no-repeat center;left: 50%;margin-left: -938px;}
.part4 .limit{overflow: hidden;}
.part4 .right{float: right;font-size: 15px;color: #a3a3a3;width: 844px;line-height: 21px;margin-top: 70px;}
.part4 .right h1{font-size: 35px;color: #222222;line-height: 40px;font-weight: normal;margin-bottom: 10px;margin-top: 30px;}
.part4 .right dl{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 10px;border-top: 1px solid #e7e7e7;padding-top: 20px;}
.part4 .right dl dt{width: 100%;font-size: 18px;font-weight: bold;line-height: 1.2;color: #111;}
.part4 .right dl dd{width: 50%;margin-top: 10px;}
.part4 .right dl dd a{font-size: 14px;color: #677283;}
.part4 .right dl dd a span{color: #a2a6b1;margin-left: 5px;}
.part4 .right dl dd a:hover{color: #ff6d0c;}
/* manufacturers */
.part5{margin-top: 40px;margin-bottom: 45px;}
.part5 ul{display: flex;flex-wrap: nowrap;overflow: hidden;justify-content: center;}
.part5 ul li{display: inline-block;width: 203px;height: 107px;border: 1px solid #000;flex-shrink: 0;}
.part5 ul li.featured{width: 611px;background-color: #8F93A9;color: #fff;font-size: 30px;text-align: center;padding-top: 20px;}
.part5 ul li.featured a{display: block;width: 77px;height: 24px;border-radius: 25px;text-align: center;line-height: 24px;border: 1px solid #CDD1D7;color: #fff;font-size: 16px;margin: 0 auto;background-color: transparent;margin-top: 10px;cursor: pointer;}
.part5 ul li.featured a:hover{background-color: rgba(255, 255, 255, .2);}
.part5 ul li{border: 1px solid #dcdcdc;}
.part5 ul li a{height: 109px;width: 205px;flex-shrink: 0;margin-bottom: -1px;margin-right: -1px;position: relative;display: flex;justify-content: center;align-items: center;cursor: pointer;}
.part5 ul li:not(:last-child){border-right: none;}
.part5 ul:nth-child(2) li{border-bottom: none;border-top: none;}
.part5 ul li a .mask{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;background-color: #8f93a9;color: #fff;font-size: 14px;display: flex;justify-content: center;align-items: center;flex-direction: column;text-align: center;display: none;}
.part5 ul li a .mask b{font-size: 16px;display: block;}
.part5 ul li a:hover .mask{display: flex;}
/* .part6 */
.part6 dl{display: flex;flex-wrap: wrap;justify-content: space-between;}
.part6 dl dt{width: 100%;font-size: 40px;color: #222222;text-align: center;margin-bottom: 22px;}
.part6 dl dt a{float: right;width: 61px;height: 21px;border-radius: 25px;text-align: center;line-height: 21px;font-size: 12px;color: #A3A3A3;border: 1px solid #CDD1D7;}
.part6 dl dt a:hover{background-color: #ff6d0c;color: #fff;border-color: #ff6d0c;}
.part6 dl dd{display: block;width: 326px;height: auto;}
.part6 dl dd img{max-width: 100%;max-height: 152px;}
.part6 dl dd a{display: block;text-decoration: none;min-height: 80px;font-size: 14px;color: #677283;margin-top: 10px;}
.part6 dl dd b{font-size: 12px;font-weight: bold;color: #a3a3a3;margin-top: 10px;}
.part6 dl dd a:hover{color: #ff6d0c;}
/* part7 */
.part7{margin: 40px auto;}
.part7 h1{font-size: 40px;color: #222222;text-align: center;line-height: 52px;font-weight: normal;}
.part7 h5{font-size: 15px;color: #a3a3a3;line-height: 20px;text-align: center;}
.part7 ul{display: flex;flex-wrap: wrap;justify-content: space-between;padding-top: 600px;position: relative;margin-top: 10px;}
.part7 ul::before{content: '';position: absolute;left: 0;right: 0;top: 20px;margin: 0 auto;background: url('../images/map.png') no-repeat center;width: 100%;height: 555px;}
.part7 ul li{width: 50%;font-size: 13px;color: #A2A6B1;line-height: 22px;margin-bottom: 50px;padding-left: 64px;position: relative;}
.part7 ul li::before{content: '';position: absolute;left: 0;top: 0;width: 54px;height: 48px;text-align: center;line-height: 48px;font-size: 54px;background: url('../images/strengths-logo.png') no-repeat 0 0;}
.part7 ul li:nth-child(2):before{background-position: -1em 0;}
.part7 ul li:nth-child(3):before{background-position: -2em 0;}
.part7 ul li:nth-child(4):before{background-position: -3em 0;}
.part7 ul li b{display: block;font-size: 14px;color: #313544;}
@media screen and (max-width: 1400px)
{
	.product-index .module{width: 412px;}
	.part2 dl dd{width: 240px;}
	.part2 dl dd a{width: 238px;}
	.part3 .left{width: 1080px;margin-left: -870px;}
	.part3 .right{margin-left: -20px;}
	.part5 ul li.featured{width: 570px;}
	.part6 dl dd{width:300px;}
}
@media screen and (max-width: 768px)
{
	.dynamic{display: none;}
	.product-index{position: static;flex-direction: column;transform: none;width: 100%;}
	.product-index .module{width: 98%;margin-bottom: 10px;background-size: 100% 100%;}
	.product-index a{bottom: -35px;}
	.part1{margin-top: 24px;}
	.part1 h1{font-size: 25px;}
	.part2{width: 100%;}
	.part2 .flexslider{width: 100%;}
	.part2 h1{font-size: 25px;margin-top: 38px;}
	.part2 dl{justify-content: center;padding: 0 8px;}
	.part2 dl dd{width: calc(50% - 8px);margin: 4px;}
	.part2 dl dd a{width: 100%;}
	.part2 dl dd a .info{width: 100%;}
	.part2 dl dd a b{font-size: 13px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
	.part2 dl dd a h5{font-size: 16px;}
	.part2 .swiper{width: 100%;}
	.part2 .swiper-button-next, .part2 .swiper-button-prev{display: none;}
	.part3{height: auto;}
	.part3 .left{width: 100%;padding: 12px 8px 20px;height: auto;margin: 0;position: static;}
	.part3 .left h1{font-size: 25px;}
	.part3 .left .part-content{width: 100%;}
	.part3 .left form ul li{width: 100%;}
	.part3 .mobile-btn{display: block;text-align: center;}
	.part3 .mobile-btn input{margin: 30px auto;text-align: center;display: inline-block;width: 200px;height: 40px;font-size: 14px;border-radius: 25px;outline: none;cursor: pointer;border: 1px solid #ddd;background-color: transparent;}
	.part3 .right{display: none;}
	.part4::before{content: none;}
	.part4 .limit{width: 100%;}
	.part4 .right{width: 100%;padding: 0 8px;margin-top: 0;}
	.part4 .right h1{font-size: 22px;}
	.part4 .right dl dd{width: 100%;}
	.part5{display: none;}
	.part6{width: 100%;padding: 0 8px;}
	.part6 dl{justify-content: center;}
	.part6 dl dt{font-size: 25px;}
	.part6 dl dt a{margin-top: 8px;margin-right: 8px;height: 25px;}
	.part6 dl dd{margin-bottom: 24px;box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);padding: 8px;width: 100%;}
	.part6 dl dd img{width: 100%;}
	.part6 dl dd a{padding: 0 8px;min-height: 70px;}
	.part6 dl dd b{margin-left: 8px;}
	.part7{width: 100%;padding: 0 8px;}
	.part7 h1{font-size: 25px;}
	.part7 ul{padding-top: 0;}
	.part7 ul::before{content: none;}
	.part7 ul li{width: 100%;margin-bottom: 24px;}
}